Subject: Re: [AAA-WG]: MN migration to new realm / draft-mobileip-08-alpha01

From: Joe Lau <[email-masked]>
Date: Thu, 11 Oct 2001 14:49:24 -0700 (PDT)

PatC wrote:

> > Question: How does an AAAH that doesn't maintain session state make
> > this "MN has moved to a new realm" deduction?  
> 
> Mobile IP has a previous Foreign Agent extension, and combined with the
> Home Agent field of the registration requestion, this can be deduced.

I am aware of the Previous Foreign Agent Notification Extension defined
in the Route Optimiation draft.  But I don't recall there is such an
extension on the RFC 2002.  Can you clarify where is the "previous Foreign
Agent extension" is defined? 
  
At at any rate, this deduction process will require the AAAH to understand
Mobile IP protocol.  Doesn't it?

Joe Lau